{layout 'layout.latte'}
{block content}
    <main class="container-fluid">
        <div class="container">
            <div style="margin-bottom: 20px">
                <div id="carouselExampleIndicators" class="carousel slide" data-bs-ride="carousel">
                    <div class="carousel-indicators">
                        <button type="button" data-bs-target="#carouselExampleIndicators" data-bs-slide-to="0" class="active" aria-current="true" aria-label="Slide 1"></button>
                        <button type="button" data-bs-target="#carouselExampleIndicators" data-bs-slide-to="1" aria-label="Slide 2"></button>
{*                        <button type="button" data-bs-target="#carouselExampleIndicators" data-bs-slide-to="2" aria-label="Slide 3"></button>*}
                    </div>
                    <div class="carousel-inner">
                        <div class="carousel-item active">
                            <img style="width: 100%" src="https://demo.solomono.net/images/slide-1-RU.png?w=1410&h=380">
                        </div>
                        <div class="carousel-item">
                            <img style="width: 100%" src="https://demo.solomono.net/images/slide-1-RU.png?w=1410&h=380">
                        </div>
{*                        <div class="carousel-item">*}
{*                            <img style="width: 100%" src="https://dummyimage.com/1380x400/000000/fff.png&text=%D1%82%D1%83%D1%82+%D0%B1%D1%83%D0%B4%D0%B5%D1%82+%D0%BA%D0%B0%D1%80%D1%82%D0%B8%D0%BD%D0%BA%D0%B0">*}
{*                        </div>*}
                    </div>
                    <button class="carousel-control-prev" type="button" data-bs-target="#carouselExampleIndicators" data-bs-slide="prev">
                        <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                        <span class="visually-hidden">Previous</span>
                    </button>
                    <button class="carousel-control-next" type="button" data-bs-target="#carouselExampleIndicators" data-bs-slide="next">
                        <span class="carousel-control-next-icon" aria-hidden="true"></span>
                        <span class="visually-hidden">Next</span>
                    </button>
                </div>
            </div>
            <section class="category  row">
                <div class="category-menu col-3">
                    <nav class="menu">
                        <ul>
                            {if isset($test['categories'])}
                                {foreach $test['categories'] as $category}
                                    <li>
                                        <a href="{$category['url']}">{$category['name']}</a>
                                    </li>
                                {/foreach}
                            {/if}
                        </ul>
                    </nav>
                </div>
                <div class="items col-9">
                    <div class="elems" id="allDeviceCheck"></div>
                    <div class="elems" id="products-container"></div>
                    <div class="slider-product " id="all-products-container">
                        <div class="wrapper">
                            <div class="image-slider swiper-container">
                                <div class="image-slider__wrapper swiper-wrapper">
                                    <div class="image-slider__slide swiper-slide">
                                        <div class="image-slider__image">
                                            <img src="/img/smarfon.png" alt="">
                                        </div>
                                        <div class="availability">
                                            <span>В наличии</span>
                                        </div>
                                        <div class=" price d-flex justify-content-between align-items-center">
                                            <p>
                                                1000$
                                            </p>
                                            <button>
                                                Купить
                                            </button>
                                        </div>
                                        <div class="name-elem d-flex justify-content-center align-items-center">
                                            <a href="#">phone(гб)</a>
                                        </div>
                                    </div>
                                    <div class="image-slider__slide swiper-slide">
                                        <div class="image-slider__image">
                                            <img src="/img/smarfon.png" alt="">
                                        </div>
                                        <div class="availability">
                                            <span>В наличии</span>
                                        </div>
                                        <div class=" price d-flex justify-content-between align-items-center">
                                            <p>
                                                1000$
                                            </p>
                                            <button>
                                                Купить
                                            </button>
                                        </div>
                                        <div class="name-elem d-flex justify-content-center align-items-center">
                                            <a href="#">phone(гб)</a>
                                        </div>
                                    </div>
                                    <div class="image-slider__slide swiper-slide">
                                        <div class="image-slider__image">
                                            <img src="/img/smarfon.png" alt="">
                                        </div>
                                        <div class="availability">
                                            <span>В наличии</span>
                                        </div>
                                        <div class=" price d-flex justify-content-between align-items-center">
                                            <p>
                                                1000$
                                            </p>
                                            <button>
                                                Купить
                                            </button>
                                        </div>
                                        <div class="name-elem d-flex justify-content-center align-items-center">
                                            <a href="#">phone(гб)</a>
                                        </div>
                                    </div>
                                    <div class="image-slider__slide swiper-slide">
                                        <div class="image-slider__image">
                                            <img src="/img/smarfon.png" alt="">
                                        </div>
                                        <div class="availability">
                                            <span>В наличии</span>
                                        </div>
                                        <div class=" price d-flex justify-content-between align-items-center">
                                            <p>
                                                1000$
                                            </p>
                                            <button>
                                                Купить
                                            </button>
                                        </div>
                                        <div class="name-elem d-flex justify-content-center align-items-center">
                                            <a href="#">phone(гб)</a>
                                        </div>
                                    </div>
                                    <div class="image-slider__slide swiper-slide">
                                        <div class="image-slider__image">
                                            <img src="/img/smarfon.png" alt="">
                                        </div>
                                        <div class="availability">
                                            <span>В наличии</span>
                                        </div>
                                        <div class=" price d-flex justify-content-between align-items-center">
                                            <p>
                                                1000$
                                            </p>
                                            <button>
                                                Купить
                                            </button>
                                        </div>
                                        <div class="name-elem d-flex justify-content-center align-items-center">
                                            <a href="#">phone(гб)</a>
                                        </div>
                                    </div>
                                    <div class="image-slider__slide swiper-slide">
                                        <div class="image-slider__image">
                                            <img src="/img/smarfon.png" alt="">
                                        </div>
                                        <div class="availability">
                                            <span>В наличии</span>
                                        </div>
                                        <div class=" price d-flex justify-content-between align-items-center">
                                            <p>
                                                1000$
                                            </p>
                                            <button>
                                                Купить
                                            </button>
                                        </div>
                                        <div class="name-elem d-flex justify-content-center align-items-center">
                                            <a href="#">phone(гб)</a>
                                        </div>
                                    </div>
                                </div>
                                <div class="swiper-button-next"></div>
                                <div class="swiper-button-prev"></div>
                            </div>
                        </div>
                    </div>
                    <div class="elems" id="SmartphonesChek"></div>
                    <div class="elems" id="WatchChek"></div>
                </div>
            </section>
        </div>
    </main>
{/block}
